@charset "UTF-8";

/*****************************
intro
*****************************/
.pagesec.intro {
  padding: 20rem 0;
}
.intro .logo {
  background: url(../../images/common/logo2.svg) no-repeat center / contain;
  content: '';
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: .1;
  height: 500px;
  width: 600px;
  z-index: -1;
}
.intro .ttlbox {
  margin-bottom: 3rem;
}
.intro .ttlbox h2 {
  background-image: linear-gradient(90deg, rgba(70,180,185,1) 0%, rgba(0,83,151,1) 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: 700;
  font-size: 3.5rem;
  letter-spacing: 3px;
  text-align: center;
}
.intro .txtbox p {
  font-weight: 500;
  line-height: 2.5;
  text-align: center;
}
@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 820px) {
}
@media only screen and (max-width: 767px) {
  .pagesec.intro {
    padding: 15rem 0;
  }
  .intro .ttlbox h2 {
    font-size: 2rem;
    letter-spacing: 0;
  }
  .intro .txtbox p {
    line-height: 2;
  }
}

/*****************************
overview
*****************************/
.overview .ttlbox1 {
  margin-bottom: 5rem !important;
}
.overview .dltype1 dt,
.overview .dltype1 dd {
  color: #fff;
}
.overview .dltype1 dd {
  border-bottom: 2px solid #fff;
}
@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 820px) {
}
@media only screen and (max-width: 767px) {
}

/*****************************
access
*****************************/
.access dl dt {
  color: #30619E;
  font-weight: 600;
}
.access dl dd {
  padding-left: 1rem;
}
.access .fimgbox iframe {
  aspect-ratio: 2/1.5;
  border-radius: 10px;
  height: 100%;
  width: 100%;
}
@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 820px) {
}
@media only screen and (max-width: 767px) {
  .access dl dd {
    margin-bottom: 2rem;
  }
}